toolzerhub API Docs

Search apps

Returns public Google Play app results for required q, in the selected language and country.

1 credit / requestBilled only on success
GET
/v1/google-play/search

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

q*string

App search text.

Length1 <= length <= 200
language?string

Locale used for Play Store text, such as en_US.

Match^[A-Za-z]{2,3}(?:[-_][A-Za-z]{2})?$
Default"en_US"
country?string

Two-letter country code used for Play Store availability.

Match^[A-Za-z]{2}$
Default"US"
curl -X GET "https://example.com/v1/google-play/search?q=weather+radar" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "results": [      {        "package_id": "string",        "title": "string",        "icon_url": "string",        "rating": 0,        "category": "string",        "description": "string",        "developer": "string",        "installs": "string"      }    ]  }}